.container-button {
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 45%;
}

.loginButton, .createButton {
    border: none;
    height: 50px;
    width: 200px;
    border-radius: 5px;
    color: #111;
    font-size: 18px;
    font-weight: 500;
    background-color: #999999;
    margin: 5px;
}

.loginButton:hover, .createButton:hover {
    color: #999;
    background-color: #111;
}

.dropdawn-create-window, .dropdawn-login-window {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    width: 500px;
    height: 250px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 10px;
}

.dropdawn-create-window p, .dropdawn-login-window p {
    color: #1c1e33;
    text-decoration: none;
    display: block;
    border-radius: 5px;
    text-align: center;
    margin: 0;
    height: 50px;
}

.dropdawn-create-window p:first-child,
.dropdawn-login-window p:first-child {
    padding: 50px;
}

.show {
    display: block;
}

.btn-to-room {
    text-align: center;
    border-radius: 5px;
    background-color: green;
    border: none;
    margin-bottom: 10px;
    width: 180px;
    height: 45px;
    font-size: 18px;
    font-weight: 500;
    margin-left: 32%;
}

.input-code-form {
    text-align: center;
}

.input-code {
    width: 90%;
    height: 30px;
    border-radius: 5px;
    border: none;
    margin-bottom: 25px;
}

.input-code:focus {
    border: 1px solid #1c1e33;
}

.enter-code {
    width: 100px;
    height: 35px;
    border-radius: 5px;
    border: none;
    background-color: green;
    font-weight: 500;
}